ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Pyrmont Theme 2.x - SQL Injection Vulnerability

Product
Pyrmont
Description
This Pyrmont theme is prone to an SQL injection vulnerability. It fails to clean user's data before using it in an SQL query. Also, this theme allows an attacker to compromise the access, application, modify data or exploit hidden vulnerabilities in the underlying database.
Solution
Update the theme.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-2009-4424
Versions
Affected In < 3.0
Fixed In 3.0
Disclosure date
2009-12-18
Credits
Gamoscu
Submitter
ThreatPress